/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/*---:[ Set 1: solid background with slick borders around your "page" area ]:---*/
.custom #container { margin-top: 2em; margin-bottom: 2em; padding: 0.4em; background: #86AF85; border: 0.3em  solid #EE5898;  10em double solid #86AF85; border-style:double; }
/*---:[ end Set 1 ]:---*/

/*custom dj rotator widget*/
li#dj_rotator_widget-2 {
	border: 0.8em solid #D791B3;
    	color: #4A7747;
        text-align: center;
        margin-left: -12px !important;	
		}
.img.dj-image { width:315px height:180px;
		 }


/*H1,H3,p Font Bold*/
.custom H3  {   font-weight: bold; }
.custom H1  {  font-weight: bold; font-size: 26px; }
.custom p  {   font-weight: bold; }
	
	/*custom menu*/
.custom .menu-item { margin-right: 2em; }
.custom .menu-item { border-left: 1.5px solid #4A7747 }
.custom .menu { padding: 2em 0em 2em 36em; font-weight: bold; }
.custom .menu { border: .3em solid #EE5898}
.custom .menu a { font-family: arial; font-weight: bold; letter-spacing: 2px; text-transform: none; }
.custom .menu a:hover { font-family: arial; font-weight: bold; letter-spacing: 2px; text-transform: none; }
.custom .sub-menu { position: absolute; margin-left: -1.85em; }
   

/* Customize comment */
input, textarea {background: none repeat scroll 0 0 #FAF5C8;;
    border-color: #41AF4E; border-right-color:#DDDDDD; border-bottom-color:#DDDDDD ;
        color: #4A7747;}
input:focus, textarea:focus { background: #FBFAD7; border-top-color: #41AF4E; border-right-color: #86AF85; border-bottom-color: #86AF85;
	border-left-color: #41AF4E; color: #4A7747; }
.custom #submit { background: #4A7747; color: #BFFFFF  }
.custom #submit:hover { background: #86AF85; color: #FFFFD2 }
.custom #dl #comment_list  {  background: #FAF5C8; } 

/* Customize search */
.custom #searchsubmit { background: #4A7747; color: #BFFFFF }
.custom #searchsubmit:hover { background: #86AF85; color: #4A7747 }

/*Customize multimedia_box*/
.custom #multimedia_box { background:  #D791B3;
} 


/* Customize Footer Links */
.custom #footer, #footer a { background: none repeat scroll 0 0 #FAF5C8;}
.custom #footer { border-top: 0.4em solid #86AF85}
.custom #footer a { border-bottom: 1px solid #EF5697 }
.custom #footer a:hover { border-bottom: 1px solid #4A7747; }